-- Revert gaia:api_2019_06_10_feedoperatev2_add_column from mysql

BEGIN;

ALTER TABLE `api_feedoperatev2` drop COLUMN `show_type`;
ALTER TABLE `api_feedoperatev2` MODIFY `card_id` varchar(32) NOT NULL;
ALTER TABLE `api_feedoperatev2` MODIFY `tab_id` varchar(16);
ALTER TABLE `api_feedoperatev2` MODIFY `card_type` varchar(32) NOT NULL;


COMMIT;
